/* main style definitions */

a:link, a:active, a:visited
{
	font-family: arial, helvetica, sans-serif; 
	font-size: 9pt;
	text-decoration: underline;
	color: black;
} 

a:active 
{ 
	color: yellow;
}

p 
{  
	font-family: arial, helvetica, sans-serif; 
	font-size: 10pt;
}

b 
{ 
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	color: black; 
}

ul 
{  
	font-family: arial, helvetica, sans-serif; 
	font-size: 10pt;
}

li 
{  
	font-family: arial, helvetica, sans-serif; 
	font-size: 10pt
}

em 
{  
	font-family: arial, helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: italic;
}

img
{
	border: 0px none black;
	padding: 0px;
	margin: 0px;
}

	/* This is a fix for IE to support PNG transparency */
img.png
{
	behavior: url(/include/iepngfix.htc);
}


INPUT,TEXTAREA
{
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
} 

/* main theme */

body.mainbody 
{  
	font-family: arial, helvetica, sans-serif; 
	font-size: 10pt; 
 	text-align:center;
	background-color: #630001;
	color: black;
	margin: 15px;
	background-attachment: fixed;
}

a.mainnav 
{
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	color: white;
	text-decoration: none;
	text-shadow: 3px 3px 3px black;
}


td.mainnav 
{
	background-color: black;
	color: white;
	border: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
		

td.banner 
{
	background-color: #3d3121;
}

.factfact
{
	color: #ffcc00; 
	font-size: small; 
	text-align: center;
}


.lfl 
{  
	font-family: arial, helvetica, sans-serif;
	font-size: 7pt;
	background-color: black;
	color: white;
	border: 0px none black;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;	
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
}

table.background_table 
{
	table-layout:fixed;
	background-color: black;
	width: 886px;
	margin-left:auto; 
	margin-right:auto;	
	border-spacing: 0px;
	border: 8px solid black;
	border-collapse: collapse;
}

table.inner_table 
{
	table-layout:fixed;
	background-color: black;
	width: 870px;
	margin-left:auto; 
	margin-right:auto;	
	padding: 0px; 
	border-spacing: 0px;
	border: 0px none black;
	border-collapse: collapse;
}

p.boldtext
{
	font-weight: bold;
}


/* index page styles */
img.footer, img.col_header
{
	display:block;
	padding: 0px;
	margin: 0px;
}
	
td.light 
{
	background-color: #b1997f;
}

td.paddless
{
	border: 0px none black; 
	padding: 0px;
	margin: 0px;
	text-align:center;
}

td.col_left_narrow, td.col_left_wide, td.col_left_full, td.col_center, td.col_right, td.black_spacer,  td.col_left_semiwide
{
	border: 0px none black; 
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	text-align: center;
}

td.col_center
{
	background-color: #3d3121;
	width: 300px;
}


td.col_left_narrow 
{
	background-color: #CEB69B;
	width: 300px;
}

td.col_left_wide
{
	background-color: #CEB69B;
	width: 608px;
}

td.col_left_semiwide
{
        background-color: #CEB69B;
        width: 478px;
}

td.col_left_full
{
	background-color: #CEB69B;
	width: 864px;
}

td.col_right
{
	background-color: #333333;
	width: 254px;
}

td.black_spacer
{
	background-color: black;
	width: 8px;
}

img.right_col, img.right_col_bottom, img.right_col_top
{
	border-top: 4px solid black;  
	border-bottom: 4px solid black; 
	border-left: 0px none black; 
	border-right: 0px none black;
}

img.right_col_bottom
{
	border-bottom: 8px solid black;
}

img.right_col_top
{
	border-top: 8px solid black;
}

p.featureprofile 
{
	background-color: #666633;
	color: white;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;  
	padding-bottom: 4px;
}


p.memberstats 
{  
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	background-color: white;
	color: black;
}

p.title1 
{ 
	font-family: bank Gothic, arial, helvetica, sans-serif;
	font-size: 24pt;
	color: #3d3121; 
	text-shadow: 3px 3px 3px #a7a7a7;
	margin-bottom: 15px;
}


/* styles for the news page (blog) */
.newsbody, .newsbodysemiwide
{  
	background-color: #ceb69b;
	font-family: arial, helvetica, sans-serif; 
	font-size: 7pt;
	color: black;
	padding: 0px;
	text-align: left;
}


.newsheader 
{ 
	color: #990000; 
	font-family: arial, helvetica, sans-serif; 
	font-size: 10pt;
	font-weight: bold;
}


.newsdate 
{ 
	color: white; 
	font-family: arial, helvetica, sans-serif; 
	font-size: 7pt;
}

a.newslink 
{ 
	color: black;
	text-decoration: underline;
	font-size: 7pt;
}

a.newslink:visited 
{ 
	color: black;
	text-decoration: none;
	font-size: 7pt;
}

a.newslink:active 
{ 
	color: yellow;
	text-decoration: none;
	font-size: 7pt;
}

a.newslink:hover 
{ 
	color: red;
	text-decoration: none;
	font-size: 7pt;
}


div.newsbody, div.newsbodywide, div.newsbodysemiwide
{
	background-color: #ceb69b;
	font-family: arial, helvetica, sans-serif; 
	font-size: 7pt;
	color: black;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 5px;
	overflow: hidden;
}

div.newsbodywhite
{
        font-family: arial, helvetica, sans-serif;
        font-size: 7pt;
        color: black;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 0px;
        padding-bottom: 5px;
        overflow: hidden;
	width: 568px;
}


div.newsbody 
{  
	width: 290px;
}

div.newsbodywide 
{  
	width: 568px;
}


div.newsbodysemiwide
{
        width: 555px;
}


/* styles for the subpages */
.subbody 
{  
	background-color: #ceb69b;
	font-family: arial, helvetica, sans-serif; 
	font-size: 9pt;
	color: black;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.subbodysmall 
{  
	background-color: #ceb69b;
	font-family: arial, helvetica, sans-serif; 
	font-size: 7pt;
	color: black;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

a.subbodysmall 
{  
	font-size: 7pt;
}

		
td.subbody 
{
	background-color: #ceb69b;
	color: white;
	border: 0px solid black;
	padding: 0px;
	text-align: left;
}



/* styles for the Garrison Finder*/
div.garrison_finder
{
	background: #CEB69B; 
	text-align: center; 
	padding: 0px; 
	margin: 0px; 
	border: 0px;
}

select.garrison_finder
{
	width:170px;
}

span.garrison_finder
{
	color: #514535;
}


/* styles for costuming interstitial menu */
td.costumeicon
{
	background-color: #cccccc;
	border: 2px solid black;
	width: 200px;
	height: 50px;
	padding: 0px 0px 0px 0px;
}

/* styles for the Legion Statistics Table*/
td.legion_stats_header 
{
	background-color:black; 
	color: white; 
	font-size: x-small; 
	text-align: center;
	border: 1px solid #cccccc;
}

td.legion_stats 
{
	color: white; 
	font-size: x-small;
	border: 1px solid #cccccc;
}


table.legion_stats 
{
	background-color: #3d3121;
	width: 255px;
	margin-left:auto; 
	margin-right:auto;	
	border-spacing: 0px;
	border: 1px solid #cccccc;
}

div.legion_stats
{
	text-align: center;
	background-color: #3d3121;	
}

a.legion_stats:link, a.legion_stats:active, a.legion_stats:visited 
{
	color: #ffcc00; 
	font-size: x-small;
}

a.legion_stats:hover
{
	text-decoration: underline;
	color: white; 
}

/* The styles below are used by the menu */
a.phplmold:link, a.phplmold:visited, a.phplmold:active, a.phplmold:hover	
{
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	text-decoration: none;
	text-transform:  uppercase;
	text-shadow: 3px 3px 3px black;
	color: #ffffff;
	background-color: #000000;
}

a.phplmold:active, a.phplmold:hover	
{
	color: #ff0000;
	background-color: #000000;
}

.phplmbodytable	
{
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	background-color: #000000;
	color: #cccccc;
	text-align: left;
}

.darkbordertable
{
	background-color: #000000;
	color: #cccccc;
}
/* End styles used by the menu */

/* MediaWiki Styles */


/* This block hides display elements in the wiki image pages. */

#filetoc {display: none} /* Hides the "File history" header */
#filehistory {display: none} /* Hides the "File history" header */
#filelinks {display: none} /* Hides the "Links" header */
#metadata {display: none} /* Hides the "Metadata" header */
#mw-imagepage-edit-external {display: none}
#mw-imagepage-section-linkstoimage {display: none}
#mw-imagepage-section-filehistory {display: none}
#mw-imagepage-section-metadata {display: none}

/* end style hiding */

img.thumbborder 
{
	border: 1px solid black;
}

td.mw-rightcol
{
	background-color: black;
	background-image: url('http://www.501st.com/include/images/608x20weathertop.gif');
	background-repeat: repeat-x;
	width: 150px;
}

td.mw-leftcol
{
	background-image: url('http://www.501st.com/include/images/608x20weathertop.gif');
	background-repeat: repeat-x;
	//background-color: #f0e4d8;
	//background-color: #CEB69B;
	background-color: white;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
}

#bodyContent h1, #bodyContent h2, #bodyContent h3, #bodyContent h4 #bodyContent h5 
{
	color: #900;
}

#bodyContent h1
{
	font-size: 1.5em;
}

#bodyContent h2
{
	font-size: 1.25em;
}

#bodyContent a
{
	color: #900;
	text-decoration: none;

}

h5.mw-navcol
{
	color: white;
}

.portlet
{
	color: white;

}
.editsection
{
	font-size: 50%;
}

table.toc
{
	border: 1px solid black;
}

.pBody a 
{
	/* color: #900; */
	color: yellow;
	text-decoration: none;
}

.pBody li
{
	list-style: none;
	padding: 0;
	margin: 0;
}

.pBody ul
{
	padding: 2;
	margin: 2;
}

.printfooter
{
	display: none;
}

li#ca-viewsource { display: none; }
li#ca-history { display: none; }
li#ca-talk { display: none; }
li#ca-nstab-main { display: none; }

div.mw-panel-brown
{
	background: #493117;
	background-image: url('http://www.501st.com/include/images/608x20weathertop.gif');
	background-repeat: repeat-x;

	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 10px;
}

ul.socialLinks {
	margin: 0;
	padding: 0;
	height: 16px;
	list-style-type: none;
	display: block;
	float: right;
}

ul.socialLinks li {
	display: inline;
	margin: 0 0 0 0px;
	padding: 0;
	list-style-type: none;
}

ul.socialLink a, .socialLink img 
{
	height: 16px;
	width: 16px;
}



.googleplusLink a {
	background-image: url(/images/social/jj_google-plus.png);
	display:inline-block; 
	background-position: 0px 16px;
}
.googleplusLink a:hover {
	background-position: 0px 0px;
}
.facebookLink a {
	background-image: url(/images/social/jj_facebook.png);
	display:inline-block; 
	background-position: 0px 16px;
}
.facebookLink a:hover {
	background-position: 0px 0px;
}
.twitterLink a {
	background-image: url(/images/social/jj_twitter.png);
	display:inline-block; 
	background-position: 0px 16px;
}
.twitterLink a:hover {
	background-position: 0px 0px;
}
.podcastLink a {
	background-image: url(/images/social/jj_podcast.png);
	display:inline-block; 
	background-position: 0px 16px;
}
.podcastLink a:hover {
	background-position: 0px 0px;
}
.rssLink a {
	background-image: url(/images/social/jj_rss.png);
	display:inline-block; 
	background-position: 0px 16px;
}
.rssLink a:hover {
	background-position: 0px 0px;
}



